@charset "utf-8";
/* CSS Document */

body {
	background-color: rgba(0,0,0,1);	
	}
	
hr {
	width: 95%;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 20px;
	border: 1px dotted rgba(255,255,255,0.4);
}


.bg-stahl{
	background-image: url(page/edelstahl2.png);
}	
	
a { outline: none; }

a.white:link {
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
	
a.white:visited {	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none; }
	
a.white:hover {	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none; }
	
a.white:active {	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none; }
	
.white {	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none; }
	
	
a.black:link {
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
	
a.black:visited {	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none; }
	
a.black:hover {	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none; }
	
a.black:active {	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none; }
		
	
	

#bg {
	position:fixed; 
	top:-45%; 
	left:-50%; 
	width:200%; 
	height:200%;
	z-index:-10;
	}
	
#bg img {
			position:absolute; 
			top:0; 
			left:0; 
			right:0; 
			bottom:0; 
			margin:auto; 
			min-width:50%;
			min-height:50%;
			z-index:-10;
		}


.box-start {
	background-color: rgba(0,0,0, 0.55);
	-moz-box-shadow: 0 0 20px black;
	-webkit-box-shadow: 0 0 20px black;
	box-shadow: 0px 0px 20px black;
	border: 1px solid rgba(255,255,255,0.1);
	padding: 20px;	
	
	}
.box-firma {
	background-color: rgba(0,0,0, 0.7);
	-moz-box-shadow: 0 0 20px black;
	-webkit-box-shadow: 0 0 20px black;
	box-shadow: 0px 0px 20px black;
	border: 1px solid rgba(255,255,255,0.1);
	padding: 20px;
		
	
	}	

.boxbox {
	padding-right: 20px;
	padding-top: 0px;
			
	}

.under{
	/*margin-bottom: 10px;
	padding-bottom: 5px;*/
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(204,204,204,0.5);
}

.bg-karte{
	background-size: 100%;
	background-image: url(page/group_karte-old.png);	
	
	}


.s-box {
	border: 1px solid rgba(102,102,102,1);	
	
	}
	
.karte {
	padding-left: 10px;
	padding-right: 0px;

	
	}

.th_box1, .th_box2, .th_box3, .th_box4, .th_box5, .th_box6, .th_box7, .th_box8 {
	border: 2px solid rgba(255,255,255,1);
	border-top: 0;
	text-align: center;	
	padding-top: 3px;
	}

.pic{
	padding-top: 3px;
	width: 100%;
	position: relativ;
	/*border: 2px solid rgba(255,255,255,1);*/	
	}

.box1 {
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 0px;
}

	
.get_gf{
	background-color: rgba(153,153,153,0.3);	
	
	}

.pad0 {
	margin-top: 15px;
	
	}

.navbar-default{
	}
	

.gardi{
	background-color: rgba(204,204,204,0.8);
}

.gardi2{
	background-color: rgba(233,233,233,0.8);
	margin-bottom: 15px;
	}

.inner{
	padding: 30px;
	text-align: center;
	}
	
.inner2{
	padding: 30px;
		}
	
.mor{
	
	border: thin solid rgba(153,153,153,0.5);
	padding: 10px;
	}
.text{
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: rgba(0,0,0,0.8);
	text-align: left;
	}

.green{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: rgba(104,127,36,1);
	}
	
.green2{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: rgba(104,127,36,1);	
	}
	
.green3{
	font-family: Helvetica, Arial, sans-serif;
	
	
	color: rgba(104,127,36,1);	
	}
	
	
.point{
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	outline: 1px;	
	
	}

/* fader */
	
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
html,
body,
.carousel,
.carousel-inner,
.carousel-inner .item {

}
.item:nth-child(1) {
  
}
.item:nth-child(2) {
  
}
.item:nth-child(3) {
  
}
/* Fader ENDE */


.get_flex_modal {
	background-color: rgba(0,153,0,1);
	border: 2px solid rgba(0,153,0,1);

	
}

.row{
	margin-left: 0px;
	margin-right: 0px;
}

/* Navbar */

.navbar-nav > li > a{ }
.nav > li > a { padding: 0px 0px 0px 15px;}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
{
	color: #ffffff;
	background-color: rgba(156,156,156,1);
}

.navbar-default .navbar-nav > li > a{
	background-color: rgba(156,156,156,1);
	color: #333333;
	}
	
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
	color: #ffffff;
	background-color: rgba(156,156,156,1);	
	
	}
	

.navbar-fixed-top{
	top: 0px;
	border-width: 0px;
	background-image: url(page/bg_nav.jpg);
	background-repeat: repeat-x;
	height: 116px;	

	}
	
.nav_f{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: rgba(0,0,0,1);
	font-weight: bold;	
	}
	
/*.nav_f2{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: rgba(0,0,0,1);
	font-weight: bold;	
	background-color: #cccccc;
	}
*/
.topy{
	margin-top: 95px;
	}
	
.top{
	margin-top: 25px;
	}

.navbar-default .navbar-brand {margin-top: -15px;}

.navbar-default navbar-collapse, .navbar-default .navbar-form{
	margin-top: 67px;
	}
	

	
.navbar-default .navbar-toggle{
	margin-right: 25px;
	margin-top: 60px;
	background-color: #ffffff
	
	}

.werk{
	background-image: url(page/werkstoffe.png);
	background-repeat: no-repeat;
	background-position: right 20px;
	
	
}
	
/* Navbar END */

.white_big {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #ffffff;
	padding-bottom: 5px;
	font-weight: bold;
	}
.brown_big{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: rgba(171, 163, 156, 1);
	padding-bottom: 5px;	
	}
	
	
.white_bigg {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-style: italic;
	color: #ffffff;
	padding-bottom: 5px;
	font-weight: bold;
	}
.brown_bigg{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: rgba(171, 163, 156, 1);
	padding-bottom: 5px;	
	}



.text_norm {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: rgba(204, 204, 204, 1);
	font-weight: bold;
	}
	
.text_norm2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: rgba(204, 204, 204, 1);
	}	
	
	
.text_sma {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: rgba(204, 204, 204, 1);
	}	
	

.tel {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 23px;
	font-style: italic;
	font-weight: bold;
	color: rgba(204, 204, 204, 1);
	line-height: 19px;
	}


.navbar-fixed-bottom{
	background-color: #5e676e;
	min-height: 30px;
	padding-top: 5px;
	}
	
.voll{ min-height: 100%;}

	
@media all and (min-width: 768px) {
	
	
	.container > .navbar-header, .container-fluid > .navbar-collapse, .container-fluid > .navbar-collapse 
	{
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 53px;
	
		
	}
	.navbar-top{	
	width: 748px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 5px;
	padding-right: 5px;
	}
	
	.navbar-fixed-bottom{
	background-color: #5e676e;
	}
	
	.nav_f2{width: 748px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 5px;
	padding-right: 5px;}

	}

@media all and (min-width: 992px) {
	.navbar-top{	
	width: 960px;
	margin-left: auto;
	margin-right: auto;}
	
	.navbar-fixed-bottom
	{
	background-color: #5e676e;
	}
	
	.nav_f2
	{
	width: 972px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 5px;
	padding-right: 5px;
	}
}
	
@media all and (min-width: 1200px) {
	.navbar-top{	
	width: 1150px;
	margin-left: auto;
	margin-right: auto;}
	
	.navbar-fixed-bottom
	{
	background-color: #5e676e;
	}
	
	.nav_f2
	{
	width: 972px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 5px;
	padding-right: 5px;
	}
	
	
	label .red{
	color: #f00;
	font-weight: bold;
}

label.error{
	color:#f00;
	font-weight:bold;
	
	padding:4px;
	border-radius:4px;
	text-align:center;
	display:block;
	margin-bottom:5px;
}
}

